<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class med_profile_lines_Controller extends Controller
{
    public $selfName = 'med_profile_lines_Controller';
    public $dashboardName = 'dashboard';

	// GET /med_profile_lines
	public function index(Request $request) {
		$records = DB::table('client_info_line')->get();
		return response()->view('pro/med_profile_lines/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /med_profile_lines/view/{uid}
	public function view(Request $request, $uid) {
		return redirect("/med_profile_lines/view/$uid/SUB_dashboard");
	}
}
